Loading...
Searching...
No Matches
multicast_s Struct Reference
Rig (transceiver) API

Multicast data items the are unique per rig instantiation This is meant for internal Hamlib use only. More...

`#include <rig.h>`

## Data Fields

int | multicast_running
int | sock
int | seqnumber
int | runflag
pthread_t | threadid
pthread_mutex_t | mutex
int | mutex_initialized
struct sockaddr_in | dest_addr
int | port

## Detailed Description

Multicast data items the are unique per rig instantiation This is meant for internal Hamlib use only.

The documentation for this struct was generated from the following file:

- rig.h